::selection {
background-color:#002AD8;
}
a {
	text-decoration: none;
}
.astroid-component-section {
padding:0;
flex-grow:1;
}
.astroid-header-section header.astroid-stacked-divided-header:not(.astroid-header-sticky) .as-megamenu-section {
background:black;
}
#astroid-header .astroid-nav {
justify-content:space-evenly;
}
#mod-custom113 {
	width: 100%;
}
.banner-1 {
background-image:url(/images/banners/banner-back1.webp);
background-repeat:no-repeat;
background-size:contain;
background-position-y:bottom;
min-height:540px;
    display: flex;
    flex-direction: column;
background-color: #2D2D2D;
}
.banner-2 {
	background-image:url(/images/banners/banner-back2.webp);
background-repeat:no-repeat;
background-size:cover;
min-height:540px;
    display: flex;
    flex-direction: column;
    justify-content: end;
  background-position-x: center;
    background-position-y: center;
}
.banner-text {
    color: white;
    display: flex;
flex-direction:column;
    width: fit-content;
    padding: 16px;    
    font-weight: 800;
    margin: 0 auto;
    border-radius: 8px;
margin-bottom:35px;
text-align:center;
max-width:95%;
text-transform:uppercase;
}
.banner-text h1 {
 border-radius: 8px;
padding: 16px;
background: #C4C4C433;
width:fit-content;
margin:auto;
font-size: clamp(28px,5vw,36px);
text-transform:uppercase;
}
.banner-text span {
margin-top:25px;
font-size: clamp(24px,5vw,32px);
line-height:100%;
}
.banner-text-back {
border-radius: 8px;
padding: 16px;
background: #C4C4C433;
font-size: clamp(28px,5vw,36px);
font-weight: 800;
}
.banner-buttons {
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
    margin-bottom: 35px;
}
.white-btn {
    background: white;
    border: 0;
    border-radius: 10px;
    width: fit-content;
    padding: 15px 40px;
    transition:0.3s;
}
.blue-btn {
    background: #002AD8;
    border: 0;
    border-radius: 10px;
    width: fit-content;
    padding: 15px 40px;
    color:white;
    transition:0.3s;
}
.main-btn {
    background: #002AD8;
    border: 0;
    border-radius: 20px;
    width: fit-content;
    padding: 15px 25px;
    color:white;
    font-weight:800;
    transition:0.3s;
}
.main-btn:hover, .blue-btn:hover {
box-shadow:0 0 10px #002AD8;
}
.white-btn:hover {
box-shadow:0 0 10px white;
}
.why-we {
background-image:url(/images/materials/why-me-back.webp);
background-repeat:no-repeat;
}
.why-we span strong {
font-size:clamp(15px,5vw,24px);
font-weight:700;
}
.why-we span y {
font-size:clamp(10px,5vw,15px);
}
.vospolsovatsa {
background-color:#002AD82B;
min-height:249px;
background-image:url(/images/materials/vospol.webp);
background-repeat:no-repeat;
background-position-y: bottom;
padding:33px;
}
.vospolsovatsa .main-btn {
margin: 10px auto;
display:flex;
}
.uslugi-list img {
padding:14px 28px;
object-fit:contain;
transition:0.3s;
}
.uslugi-list .price {
color:#002AD8;
font-size:18px;
font-weight:400;
}
.uslugi-list h5 {
font-size:22px;
font-weight:600;
color:black;
transition:0.3s;
}
.uslugi-list h5:hover {
color:#002AD8;
}
.uslugi-list .card-text {
color:#4B4B4B;
font-size:14px;
}
.main-forma {
min-height:371px;
background-image:url(/images/materials/remont-back.webp);
background-repeat:no-repeat;
background-size:cover;
padding:33px;
margin-top:100px;
margin-bottom:50px;
display:flex;
flex-direction:column;
}
.main-forma h2 {
color:white;
text-align:center;
}
.main-forma form {
max-width:1000px;
margin:30px auto;
flex-grow:1;
display:flex;
flex-wrap:wrap;
}
.main-forma form input[type="text"] {
width:100%;
border-radius:20px;
border:0;
background:white;
height:48px;
outline:0;
padding-left: 15px;
}
.main-forma form input[type="text"]::placeholder {
font-size:12px;
color:#8A8A8A;
font-weight:800;
}
.novinki img {
max-height:272px;
object-fit:contain;
}
.novinki .blue-btn {
padding:10px;
}
.novinka {
border: 5px solid #002AD8;
border-radius:10px;
}
.novinka .novinka-body {
 padding: 26px 46px;
padding-top:10px;
}
.novinka span {
font-size:16px;
font-weight:500;
}
.novinka .text-success {
color:#002AD8!important;
}
.voprosi {
background-image:url(/images/materials/voprosi-back.webp);
background-repeat:no-repeat;
background-size:contain;
background-position-x: right;
background-position-y: bottom;
}
.voprosi form {
display:flex;
flex-wrap:wrap;
gap:30px;
}
.voprosi input[type="text"], .voprosi textarea {
background: #002AD826;
border:0;
border-radius:8px;
outline:0;
padding-left:8px;
}
.voprosi input[type="text"] {
height:46px;
}
.y-map {
height:548px;
}
.map {
position:relative;
}
.map-contacts {
position: absolute;
top: 50%;
transform: translateY(-50%);
right: 50px;
display: flex;
flex-direction: column;
background: #002AD8F2;
padding: 28px 50px;
border-radius: 20px;
gap:8px;
}
.map-contacts * {
color:white;
}
.devices-tabs.nav-tabs>li img {
   opacity: .3;
}
.nav-tabs>li.active img, .nav-tabs>li>a:hover img {
    opacity: 1;
}
.devices-tabs li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}
.devices-tabs {
	margin-top: 50px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.prices-tabs {
	display: flex;
	flex-wrap: wrap;
	gap:5px;
	padding: 20px 10px;
}
.prices-tabs li {
	border-radius: 6px;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid transparent;
}
.prices-tabs li.active {
	border: 1px solid #111;
}

.podbanner {
min-height:579px;
    display: flex;
    flex-direction: column;
    justify-content: end;
background:linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(/images/materials/banner.webp);
background-repeat:no-repeat;
background-size:cover;
}
.podbanner-text {
    color: white;
    display: flex;
flex-direction:column;
    width: fit-content;
    padding: 16px;    
    font-weight: 800;
    margin: 0 auto;
    border-radius: 8px;
margin-bottom:105px;
text-align:center;
max-width:95%;
text-transform:uppercase;
background: #C4C4C433;
font-size: clamp(24px,5vw,32px);
}
.podabout{
padding: 20px;
display: flex;
flex-direction: column;
background-image: url(/images/materials/why-me-back.webp);
background-repeat: no-repeat;
}
.podab {
background: #F2F2F2;
box-shadow: 4px 0px 8px 0px #0000001A, 14px 0px 14px 0px #00000017, 32px 0px 19px 0px #0000000D, 56px 0px 22px 0px #00000003, 88px 0px 25px 0px #00000000;
border-radius:30px;
padding:18px;
height:100%;
}
.podab span {
font-size:16px;
font-weight:800;
text-transform:uppercase;
}
.podsteps strong {
font-size:clamp(28px,5vw,40px);
font-weight:800;
text-transform:uppercase;
color:black;
text-align:center;
line-height:100%;
}
.podsteps img {
width:100%;
max-width:100%;
border-radius:10px;
}
.podsteps ul {
text-align:left!important;
font-size:clamp(24px,5vw,36px);
font-weight:700;
color:black;
line-height:100%;
}
.podsteps ul li::marker {
color:#002AD8;
}
.podsteps li {
margin-bottom:50px;
}
.podsteps span {
font-size:clamp(24px,5vw,36px);
font-weight:700;
color:black;
line-height:100%;
}

.gallery a {
max-width:300px;
}
.gallery img {
max-width:100%;
width:100%;
height:300px;
object-fit:cover;
border-radius:6px;
}














@media (min-width:992px) {
.vospolsovatsa .main-btn {
margin-left:52%;
}
.voprosi .main-btn {
margin-left:auto;
}
}
@media (max-width:991px){
.vospolsovatsa .main-btn {
margin-bottom:150px;
}
.main-forma form {
flex-direction:column;
}
.voprosi {
background-size:40%;
}
.voprosi .main-btn {
margin:auto;
}
.voprosi input[type="text"] {
width:100%;
}
.map-contacts {
position: unset;
transform: unset;
width: fit-content;
margin: 25px auto;
}
}
@media (min-width: 768px) {
    .gallery.swiper .swiper-wrapper {
      display: flex;
      flex-wrap: wrap;
      gap: 1rem;
justify-content:center;
    }

    .gallery.swiper .swiper-slide {
      width: auto !important;
      flex: 0 0 auto;
    }
  }

@media (max-width:767px) {
.vospolsovatsa {
background-size: contain;
}
.vospolsovatsa .main-btn {
margin-bottom:125px;
}
  .banner-1, .banner-2 {
    min-height:473px;
  }
  .banner-2 {
    background-image:url(/images/banners/banner2mobile.webp);
  }
  .podbanner {
    background-image:url(/images/banners/backdopmobile.webp);
    min-height: 474px;
    background-position: center;
  }
.gallery.swiper {
      overflow: hidden;
    }
.gallery img {
height:auto;
}

}
@media (max-width:568px) {
.vospolsovatsa .main-btn {
margin-bottom:100px;
}
  .map-contacts{
    padding: 10px 12px;
  }
  .swiper-button-next, .swiper-button-prev {
    top:var(--swiper-navigation-top-offset,28%)!important;
  }
}

